package com.ruoyi.system.model;

import java.io.Serializable;

/**
 * @Author jiuli
 * @Date 2024/1/16
 */
public class MeasuredocModel implements Serializable {
    //计量单位ID
    private String id;
    //计量单位code
    private String code;
    //计量单位名称
    private String name;
    //单位精度
    private String precision;
    //舍位方式（0-入位，1-舍位，4-四舍五入
    private String truncationType;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPrecision() {
        return precision;
    }

    public void setPrecision(String precision) {
        this.precision = precision;
    }

    public String getTruncationType() {
        return truncationType;
    }

    public void setTruncationType(String truncationType) {
        this.truncationType = truncationType;
    }
}
